netcdf4_nc_interfaces::nc_inq_compound_field_ndims Interface Reference

## Public Member Functions

integer(c_int) function | nc_inq_compound_field_ndims (ncid, xtype, fieldid, ndims)

## Detailed Description

Definition at line 438 of file module_netcdf4_nc_interfaces.f90.

## Constructor & Destructor Documentation

## nc_inq_compound_field_ndims()

integer(c_int) function netcdf4_nc_interfaces::nc_inq_compound_field_ndims::nc_inq_compound_field_ndims | ( | integer(c_int), value | ncid,
|  | integer(c_int), value | xtype,
|  | integer(c_int), value | fieldid,
|  | integer(c_int), intent(inout) | ndims
| ) |  |

Definition at line 439 of file module_netcdf4_nc_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf4_nc_interfaces.f90

Return to the Main Unidata NetCDF page.